Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 11:57:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tabassum mapari                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tabassum mapari Bot:  Hi Tabassum Mapari ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8158434374 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560489045            03:50 PM, 27th Feb                   Mohammed                   Hi Tabassum  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           03:51 PM, 27th Feb                     tabassum mapari                    Today is my husbands birthday and i want to gift him what i have ordered           03:51 PM, 27th Feb                     tabassum mapari                    I have ordered the certain items on 21 feb           03:52 PM, 27th Feb                     tabassum mapari                    And still i have not received my parcel           03:52 PM, 27th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:53 PM, 27th Feb                   Mohammed                   Could you please confirm is this your correct phone number 96560489045?           03:54 PM, 27th Feb                     tabassum mapari                    Yes           03:54 PM, 27th Feb                     tabassum mapari                    It is correct           03:55 PM, 27th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           03:55 PM, 27th Feb                     tabassum mapari                    Plds send my parcel now if possible           03:55 PM, 27th Feb                     tabassum mapari                    Thank u so much           03:56 PM, 27th Feb                   Mohammed                   We will do our best to deliver your order soon enough           03:56 PM, 27th Feb                   Mohammed                   We appreciate your patience.           03:56 PM, 27th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:56 PM, 27th Feb                     tabassum mapari                    I will b waiting           03:57 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3951271